iframe {
    height: 525px;
}
@media (max-width: 1199px) {
    iframe {
    height: 389px;
}
}
@media (max-width: 978px) {
    iframe {
    height: 404px;
}
}
.doorway{
    width:100%;
    margin-right:0;
    float:none;
}
.btn-green{
    background:#acd373;
    color:white!important; 
}
body{
word-wrap: break-word;
}
ul, p{
font-size: 16px;
}
.module-article a{
color:#acd373;
}
ul{
list-style-position: inside;
}
blockquote{
border-left: 5px solid #acd373;
}
#nav{
    margin-top:40px;
}
#nav li{
    margin-right:0;
}
#nav li a{
    font-size: 17px;
    padding: 7px;
}
#nav ul a, #nav ul li{
background: #f3f3f3;
}
#nav ul a:hover{
background: white;
}
#nav ul .current {
border-bottom: none;
}
.carousel .carousel-control.right {
 background-image: none;
}
.carousel .carousel-control.left {
    background-image: none;
}
#header{
border-bottom: 15px solid #acd373; 
}
.module-employeelist li{
height:600px;
background: #f3f3f3;
border: 1px solid lightgrey;
width:221px;
}
.module-employeelist img{
max-height: none;
}
.extra{
color: grey;
}
#nav{
z-index:1000;
position: relative;
}
.pic-frame{
border: 7px solid white;
box-shadow: 2px 2px 5px lightgrey;
}
